[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [libvirt] [libvirt-designer PATCHv2 2/3] Add gvir_designer_domain_get_supported_devices()



On Fri, Apr 19, 2013 at 11:46:22AM +0200, Michal Privoznik wrote:
> > --- a/configure.ac
> > +++ b/configure.ac
> > @@ -10,7 +10,7 @@ AC_CANONICAL_HOST
> >  
> >  AM_SILENT_RULES([yes])
> >  
> > -LIBOSINFO_REQUIRED=0.2.3
> > +LIBOSINFO_REQUIRED=0.2.6
> >  LIBVIRT_GCONFIG_REQUIRED=0.0.9
> >  LIBVIRT_GOBJECT_REQUIRED=0.1.3
> >  GOBJECT_INTROSPECTION_REQUIRED=0.10.8
> 
> The requirements in README should be updated with this change as well.
> And yes - they weren't updated previously :)
> 
> ACK if you update the README.

I've just sent a series making sure README and configure.ac always use the
same minimum versions as this will scale better. I won't be changing the
README in this patch if the other series gets ACKed.

Christophe

Attachment: pgpd1hkYAPH1y.pgp
Description: PGP signature


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]